php-horde-activesync (2.39.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:21:20 +0800

php-horde-activesync (2.39.4-1) unstable; urgency=medium

  * New upstream version 2.39.4

 -- Mathieu Parent <sathieu@debian.org>  Mon, 05 Nov 2018 12:44:10 +0100

php-horde-activesync (2.39.3-1) unstable; urgency=medium

  * New upstream version 2.39.3

 -- Mathieu Parent <sathieu@debian.org>  Thu, 25 Oct 2018 21:56:07 +0200

php-horde-activesync (2.39.2-1) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field
  * New upstream version 2.39.2

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 17:33:26 +0200

php-horde-activesync (2.39.0-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Fri, 06 Apr 2018 13:38:16 +0200

php-horde-activesync (2.39.0-1) unstable; urgency=medium

  * New upstream version 2.39.0

 -- Mathieu Parent <sathieu@debian.org>  Sat, 16 Dec 2017 16:56:23 +0100

php-horde-activesync (2.38.8-1) unstable; urgency=medium

  * New upstream version 2.38.8

 -- Mathieu Parent <sathieu@debian.org>  Wed, 27 Sep 2017 22:15:11 +0200

php-horde-activesync (2.38.7-1) unstable; urgency=medium

  * New upstream version 2.38.7

 -- Mathieu Parent <sathieu@debian.org>  Tue, 01 Aug 2017 23:00:45 +0200

php-horde-activesync (2.38.6-1) unstable; urgency=medium

  * New upstream version 2.38.6

 -- Mathieu Parent <sathieu@debian.org>  Sat, 01 Jul 2017 22:44:49 +0200

php-horde-activesync (2.37.4-1) unstable; urgency=medium

  * New upstream version 2.37.4

 -- Mathieu Parent <sathieu@debian.org>  Mon, 19 Dec 2016 08:36:27 +0100

php-horde-activesync (2.37.3-1) unstable; urgency=medium

  * New upstream version 2.37.3

 -- Mathieu Parent <sathieu@debian.org>  Sat, 12 Nov 2016 23:09:56 +0100

php-horde-activesync (2.37.1-1) unstable; urgency=medium

  * New upstream version 2.37.1

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Oct 2016 11:02:21 +0200

php-horde-activesync (2.35.0-1) unstable; urgency=medium

  * New upstream version 2.35.0
  * Update for MySQL 5.7 compatibility by setting root password
    (Closes: #829264). Patch by Nishanth Aravamudan from Ubuntu.

 -- Mathieu Parent <sathieu@debian.org>  Sun, 03 Jul 2016 07:12:11 +0200

php-horde-activesync (2.34.0-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https
  * New upstream version 2.34.0

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Jun 2016 21:00:51 +0200

php-horde-activesync (2.32.0-1) unstable; urgency=medium

  * New upstream version 2.32.0

 -- Mathieu Parent <sathieu@debian.org>  Sat, 14 May 2016 07:54:11 +0200

php-horde-activesync (2.31.8-1) unstable; urgency=medium

  * New upstream version 2.31.8

 -- Mathieu Parent <sathieu@debian.org>  Sat, 26 Mar 2016 13:48:57 +0100

php-horde-activesync (2.31.4-3) unstable; urgency=medium

  * Fix debian/tests/control: php-sqlite -> php-sqlite3

 -- Mathieu Parent <sathieu@debian.org>  Sat, 19 Mar 2016 23:47:25 +0100

php-horde-activesync (2.31.4-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Mar 2016 21:08:45 +0100

php-horde-activesync (2.31.4-1) unstable; urgency=medium

  * New upstream version 2.31.4

 -- Mathieu Parent <sathieu@debian.org>  Sat, 20 Feb 2016 23:41:40 +0100

php-horde-activesync (2.31.1-1) unstable; urgency=medium

  * New upstream version 2.31.1

 -- Mathieu Parent <sathieu@debian.org>  Sat, 06 Feb 2016 22:42:59 +0100

php-horde-activesync (2.30.6-1) unstable; urgency=medium

  * New upstream version 2.30.6

 -- Mathieu Parent <sathieu@debian.org>  Sun, 31 Jan 2016 22:41:54 +0100

php-horde-activesync (2.30.3-1) unstable; urgency=medium

  * New upstream version 2.30.3

 -- Mathieu Parent <sathieu@debian.org>  Wed, 16 Dec 2015 22:46:32 +0100

php-horde-activesync (2.30.2-1) unstable; urgency=medium

  * New upstream version 2.30.2

 -- Mathieu Parent <sathieu@debian.org>  Thu, 10 Dec 2015 22:10:33 +0100

php-horde-activesync (2.30.1-1) unstable; urgency=medium

  * New upstream version 2.30.1

 -- Mathieu Parent <sathieu@debian.org>  Mon, 02 Nov 2015 07:43:43 +0100

php-horde-activesync (2.30.0-1) unstable; urgency=medium

  * Upgaded to debhelper compat 9
  * New upstream version 2.30.0

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 07:59:12 +0200

php-horde-activesync (2.29.2-1) unstable; urgency=medium

  * New upstream version 2.29.2

 -- Mathieu Parent <sathieu@debian.org>  Thu, 08 Oct 2015 06:50:04 +0200

php-horde-activesync (2.29.1-1) unstable; urgency=medium

  * New upstream version 2.29.1

 -- Mathieu Parent <sathieu@debian.org>  Thu, 17 Sep 2015 04:27:28 +0200

php-horde-activesync (2.28.6-2) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 01:38:37 +0200

php-horde-activesync (2.28.6-1) unstable; urgency=medium

  * New upstream version 2.28.6

 -- Mathieu Parent <sathieu@debian.org>  Wed, 29 Jul 2015 07:15:13 +0200

php-horde-activesync (2.28.5-1) unstable; urgency=medium

  * New upstream version 2.28.5

 -- Mathieu Parent <sathieu@debian.org>  Tue, 16 Jun 2015 22:12:39 +0200

php-horde-activesync (2.27.1-1) unstable; urgency=medium

  * New upstream version 2.19.3
  * Improve tests
    - Add sqlite deps
    - Add Mysql deps + config + isolation-container
  * New upstream version 2.20.2
  * Update Standards-Version to 3.9.6, no change
  * New upstream version 2.27.1

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 22:43:22 +0200

php-horde-activesync (2.19.2-2) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 15:11:16 +0200

php-horde-activesync (2.19.2-1) unstable; urgency=medium

  * New upstream version 2.19.2

 -- Mathieu Parent <sathieu@debian.org>  Fri, 03 Oct 2014 22:37:37 +0200

php-horde-activesync (2.19.1-1) unstable; urgency=medium

  * New upstream version 2.19.1

 -- Mathieu Parent <sathieu@debian.org>  Thu, 25 Sep 2014 08:19:36 +0200

php-horde-activesync (2.19.0-1) unstable; urgency=medium

  * New upstream version 2.19.0

 -- Mathieu Parent <sathieu@debian.org>  Tue, 16 Sep 2014 07:36:26 +0200

php-horde-activesync (2.18.1-2) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 15:45:15 +0200

php-horde-activesync (2.18.1-1) unstable; urgency=medium

  * New upstream version 2.18.1

 -- Mathieu Parent <sathieu@debian.org>  Mon, 08 Sep 2014 08:41:54 +0200

php-horde-activesync (2.18.0-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 22:02:07 +0200

php-horde-activesync (2.18.0-1) unstable; urgency=medium

  * New upstream version 2.18.0

 -- Mathieu Parent <sathieu@debian.org>  Fri, 22 Aug 2014 21:36:05 +0200

php-horde-activesync (2.17.0-1) unstable; urgency=medium

  * New upstream version 2.17.0

 -- Mathieu Parent <sathieu@debian.org>  Sun, 17 Aug 2014 21:59:29 +0200

php-horde-activesync (2.16.11-1) unstable; urgency=medium

  * New upstream version 2.16.11

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 Jul 2014 23:30:44 +0200

php-horde-activesync (2.16.9-1) unstable; urgency=medium

  * New upstream version 2.16.9

 -- Mathieu Parent <sathieu@debian.org>  Fri, 04 Jul 2014 08:38:35 +0200

php-horde-activesync (2.16.6-1) unstable; urgency=medium

  * New upstream version 2.16.6

 -- Mathieu Parent <sathieu@debian.org>  Tue, 24 Jun 2014 22:27:40 +0200

php-horde-activesync (2.16.5-1) unstable; urgency=medium

  * New upstream version 2.16.5

 -- Mathieu Parent <sathieu@debian.org>  Sun, 15 Jun 2014 21:35:41 +0200

php-horde-activesync (2.16.4-1) unstable; urgency=medium

  * New upstream version 2.16.4

 -- Mathieu Parent <sathieu@debian.org>  Mon, 09 Jun 2014 10:45:46 +0200

php-horde-activesync (2.16.3-1) unstable; urgency=medium

  * New upstream version 2.16.3

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Jun 2014 20:37:18 +0200

php-horde-activesync (2.15.1-1) unstable; urgency=medium

  * New upstream version 2.15.1

 -- Mathieu Parent <sathieu@debian.org>  Sat, 17 May 2014 13:23:38 +0200

php-horde-activesync (2.14.1-1) unstable; urgency=medium

  * New upstream version 2.14.1

 -- Mathieu Parent <sathieu@debian.org>  Tue, 29 Apr 2014 06:38:26 +0200

php-horde-activesync (2.14.0-1) unstable; urgency=medium

  * New upstream version 2.14.0

 -- Mathieu Parent <sathieu@debian.org>  Fri, 25 Apr 2014 12:37:15 +0200

php-horde-activesync (2.13.4-1) unstable; urgency=medium

  * New upstream version 2.13.4

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Apr 2014 09:40:27 +0200

php-horde-activesync (2.13.3-1) unstable; urgency=medium

  * New upstream version 2.13.3

 -- Mathieu Parent <sathieu@debian.org>  Fri, 28 Mar 2014 18:31:48 +0100

php-horde-activesync (2.13.2-1) unstable; urgency=medium

  * New upstream version 2.13.2

 -- Mathieu Parent <sathieu@debian.org>  Wed, 19 Mar 2014 05:58:07 +0100

php-horde-activesync (2.13.1-1) unstable; urgency=medium

  * New upstream version 2.13.1

 -- Mathieu Parent <sathieu@debian.org>  Wed, 12 Mar 2014 07:26:36 +0100

php-horde-activesync (2.12.4-1) unstable; urgency=medium

  * New upstream version 2.12.4

 -- Mathieu Parent <sathieu@debian.org>  Sat, 15 Feb 2014 13:46:29 +0100

php-horde-activesync (2.12.3-1) unstable; urgency=medium

  * New upstream version 2.12.3

 -- Mathieu Parent <sathieu@debian.org>  Tue, 04 Feb 2014 09:34:47 +0100

php-horde-activesync (2.12.2-1) unstable; urgency=medium

  * New upstream version 2.12.2

 -- Mathieu Parent <sathieu@debian.org>  Wed, 29 Jan 2014 21:56:22 +0100

php-horde-activesync (2.12.0-1) unstable; urgency=medium

  * New upstream version 2.12.0

 -- Mathieu Parent <sathieu@debian.org>  Sat, 25 Jan 2014 19:23:35 +0100

php-horde-activesync (2.9.1-1) unstable; urgency=low

  * New upstream version 2.9.1

 -- Mathieu Parent <sathieu@debian.org>  Sat, 30 Nov 2013 19:41:43 +0100

php-horde-activesync (2.8.5-1) unstable; urgency=low

  * New upstream version 2.8.5

 -- Mathieu Parent <sathieu@debian.org>  Tue, 29 Oct 2013 19:26:09 +0100

php-horde-activesync (2.8.4-1) unstable; urgency=low

  * New upstream version 2.8.4

 -- Mathieu Parent <sathieu@debian.org>  Tue, 22 Oct 2013 15:15:17 +0200

php-horde-activesync (2.8.3-1) unstable; urgency=low

  * New upstream version 2.8.3

 -- Mathieu Parent <sathieu@debian.org>  Tue, 08 Oct 2013 18:54:55 +0200

php-horde-activesync (2.7.3-1) unstable; urgency=low

  * New upstream version 2.7.3

 -- Mathieu Parent <sathieu@debian.org>  Tue, 17 Sep 2013 22:52:08 +0200

php-horde-activesync (2.6.2-1) unstable; urgency=low

  * New upstream version 2.6.2

 -- Mathieu Parent <sathieu@debian.org>  Thu, 29 Aug 2013 08:09:08 +0200

php-horde-activesync (2.6.1-1) unstable; urgency=low

  * New upstream version 2.6.1

 -- Mathieu Parent <sathieu@debian.org>  Sun, 11 Aug 2013 13:22:39 +0200

php-horde-activesync (2.5.2-1) unstable; urgency=low

  * New upstream version 2.5.2

 -- Mathieu Parent <sathieu@debian.org>  Mon, 24 Jun 2013 11:27:56 +0200

php-horde-activesync (2.4.0-1) unstable; urgency=low

  * Use pristine-tar
  * New upstream version 2.4.0

 -- Mathieu Parent <sathieu@debian.org>  Wed, 05 Jun 2013 13:34:07 +0200

php-horde-activesync (2.3.6-1) unstable; urgency=low

  * New upstream version 2.3.6

 -- Mathieu Parent <sathieu@debian.org>  Wed, 24 Apr 2013 08:55:04 +0200

php-horde-activesync (2.3.5-1) unstable; urgency=low

  * New upstream version 2.3.5

 -- Mathieu Parent <sathieu@debian.org>  Thu, 18 Apr 2013 21:57:57 +0200

php-horde-activesync (2.3.2-1) unstable; urgency=low

  * New upstream version 2.3.2

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Apr 2013 15:44:22 +0200

php-horde-activesync (2.1.2-1) unstable; urgency=low

  * New upstream version 2.1.2

 -- Mathieu Parent <sathieu@debian.org>  Thu, 17 Jan 2013 21:13:06 +0100

php-horde-activesync (2.1.1-2) unstable; urgency=low

  * Add a description of Horde in long description
  * Updated Standards-Version to 3.9.4, no changes
  * Replace horde4 by PEAR in git reporitory path
  * Fix Horde Homepage
  * Remove debian/pearrc, not needed with latest php-horde-role

 -- Mathieu Parent <sathieu@debian.org>  Wed, 09 Jan 2013 19:37:26 +0100

php-horde-activesync (2.1.1-1) unstable; urgency=low

  * New upstream version 2.1.1

 -- Mathieu Parent <sathieu@debian.org>  Sun, 06 Jan 2013 20:28:13 +0100

php-horde-activesync (2.0.14-1) unstable; urgency=low

  * New upstream version 2.0.14

 -- Mathieu Parent <sathieu@debian.org>  Fri, 04 Jan 2013 19:24:33 +0100

php-horde-activesync (2.0.10-1) unstable; urgency=low

  * New upstream version 2.0.10

 -- Mathieu Parent <sathieu@debian.org>  Mon, 17 Dec 2012 15:08:48 +0100

php-horde-activesync (2.0.8-1) unstable; urgency=low

  * New upstream version 2.0.8

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Dec 2012 20:19:20 +0100

php-horde-activesync (2.0.7-1) unstable; urgency=low

  * New upstream version 2.0.7
  * Fixed watchfile
  * Updated Standards-Version to 3.9.3: no change
  * Updated copyright format URL
  * Updated debian/pearrc to install Horde apps in /usr/share/horde
    instead of /usr/share/horde4
  * Updated Homepage
  * Added Vcs-* fields

 -- Mathieu Parent <sathieu@debian.org>  Sat, 01 Dec 2012 12:51:57 +0100

php-horde-activesync (1.2.1-1) unstable; urgency=low

  * Horde_ActiveSync package.
  * Initial packaging (Closes: #635778)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Tue, 10 Jan 2012 22:08:16 +0100
